=== debian/changelog ===
enigmail (2:2.0.8-1~ubuntu0.14.04.2) trusty-security; urgency=medium

  * Backport 2.0.8 to trusty for Thunderbird 60.*
  * Revert the Debian changes to drop OpenPGP.js, as it requires a newer gnupg
    - update debian/control
    - remove debian/patches/remove-openpgpjs/0017-avoid-OpenPGP.js-when-building.patch
    - remove debian/patches/remove-openpgpjs/0018-copy-enums.armor-from-OpenPGP.js.patch
    - remove debian/patches/remove-openpgpjs/0019-avoid-OpenPGP.js-during-key-file-import.patch
    - remove debian/patches/remove-openpgpjs/0020-drop-use-of-OpenPGP.js-for-generating-minimal-keys.patch
    - add debian/patches/restore-openpgpjs.patch
    - update debian/patches/series
  * Relax debhelper requirement
    - update debian/control
    - update debian/compat
  * Use dh-autoreconf
    - update debian/control
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Oct 2018 18:10:33 +0100

enigmail (2:2.0.8-1) unstable; urgency=medium

  * New upstream version (closes: 907786)

 -- Willi Mann <willi@debian.org>  Sun, 02 Sep 2018 20:48:02 +0200

enigmail (2:2.0.7+ds1-1) unstable; urgency=medium

  * New repacked upstream tarball:
   - strip OpenPGP.js (Closes: 901556)
   - Remove windows binaries too
  * fix Vcs-Git to point to debian/master
  * test suite: show the state of prefs.js after tests are run
  * d/copyright: no need for OpenPGP.js any more.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Jul 2018 01:46:58 -0400

enigmail (2:2.0.7-11) unstable; urgency=medium

  * avoid using and shippiing OpenPGP.js since we cannot build it from source
  * update dependency on GnuPG to account for important bugfixes needed
    to replace OpenPGP.js
  * Standards-Version: bump to 4.1.5 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 05 Jul 2018 12:22:02 -0400

enigmail (2:2.0.7-10) unstable; urgency=medium

  * drop build-deps on thunderbird, gpg, etc since unit tests are runtime-only

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 04 Jul 2018 17:17:17 -0400

enigmail (2:2.0.7-9) unstable; urgency=medium

  * retry connections to autocrypt.sqlite if they fail busy

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Jul 2018 19:19:52 -0400

enigmail (2:2.0.7-8) unstable; urgency=medium

  * simplify autocrypt error handling
  * fix output in unit-tests (thanks, elbrus)
  * add tbird-sqlite test to autopkgtest suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 03 Jul 2018 00:12:14 -0400

enigmail (2:2.0.7-7) unstable; urgency=medium

  * more debugging to try to see what is going wrong with the autocrypt test
  * unit tests: dump the contents of the enigmail autocrypt database

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 24 Jun 2018 20:09:41 -0400

enigmail (2:2.0.7-6) unstable; urgency=medium

  * clarify autocrypt errors in the test suite
  * make build reproducible (closes: #901611)
  * autopkgtest: use python, not python2
  * avoid requiring zip for the test suite
  * Permit stderr during autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 22 Jun 2018 00:09:56 -0400

enigmail (2:2.0.7-5) unstable; urgency=medium

  * d/run-tests: avoid bashism
  * ensure that the autopkgtest has a sensible configuration

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Jun 2018 13:58:50 -0400

enigmail (2:2.0.7-4) unstable; urgency=medium

  * drop unit tests from buildd again, due to timeout

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Jun 2018 15:20:01 -0400

enigmail (2:2.0.7-3) unstable; urgency=medium

  * make test suite more robust (including fixes from upstream)
  * Improve testing (including autopkgtest)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 20 Jun 2018 08:54:31 -0400

enigmail (2:2.0.7-2) unstable; urgency=medium

  * acknowledge accidental move to unstable (oops)
    (closes: #888897, #898630)
  * skip unit tests for now, since they cause build failures

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Jun 2018 13:06:56 -0400

enigmail (2:2.0.7-1) unstable; urgency=medium

  * new upsteam release
    fixes CVE-2018-12020, CVE-2018-12019
  * try running tests under xvfb-run

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 14 Jun 2018 02:37:07 -0400

enigmail (2:2.0.6.1-4) unstable; urgency=medium

  * force creation of /tmp/.X11-unix when running test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 10 Jun 2018 23:36:08 -0400

enigmail (2:2.0.6.1-3) unstable; urgency=medium

  * debugging /tmp to understand test suite failure on buildd

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 10 Jun 2018 17:55:46 -0400

enigmail (2:2.0.6.1-2) unstable; urgency=medium

  * set a specific XAUTHORITY file during test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 08 Jun 2018 18:59:04 -0400

enigmail (2:2.0.6.1-1) experimental; urgency=medium

  * New upstream release
  * actually run unit tests during build
  * fix test suite

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 06 Jun 2018 18:38:51 -0400

enigmail (2:2.0.6-1) experimental; urgency=medium

  * New upstream release
  * drop patch already upstream
  * refresh patches

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 29 May 2018 18:34:09 -0400

enigmail (2:2.0.5-1) experimental; urgency=medium

  * New upstream release
  * refresh patches
  * fix error string about MDC

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 21 May 2018 14:19:19 -0400

enigmail (2:2.0.4-1) experimental; urgency=medium

  * New upstream release

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 16 May 2018 13:37:47 -0400
