## enigmail 2.0.8-1~ubuntu0.18.04.2+9.0trisquel1

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	make -C package/tests
 	make -C ui/tests
 
-test: eslint check unit
+test: check unit
 
 clean:
 	rm -f build/$(XPIFILE)
