=== debian/changelog ===
enigmail (2:2.0.8-1~ubuntu0.18.04.2+9.0trisquel1) etiona-security; urgency=medium

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 20:47:59 +0000

enigmail (2:2.0.8-1~ubuntu0.18.04.2) bionic-security; urgency=medium

  * Backport 2.0.8 to bionic for Thunderbird 60.*
  * Revert the Debian changes to drop OpenPGP.js, as it requires a newer gnupg
    - update debian/control
    - remove debian/patches/remove-openpgpjs/0017-avoid-OpenPGP.js-when-building.patch
    - remove debian/patches/remove-openpgpjs/0018-copy-enums.armor-from-OpenPGP.js.patch
    - remove debian/patches/remove-openpgpjs/0019-avoid-OpenPGP.js-during-key-file-import.patch
    - remove debian/patches/remove-openpgpjs/0020-drop-use-of-OpenPGP.js-for-generating-minimal-keys.patch
    - add debian/patches/restore-openpgpjs.patch
    - update debian/patches/series

 -- Chris Coulson <chris.coulson@canonical.com>  Mon, 08 Oct 2018 18:10:33 +0100
