=== debian/control ===
Source: enigmail
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders:
 Alexander Sack <asac@debian.org>,
 Willi Mann <willi@debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends:
 debhelper (>= 11~),
 mozilla-devscripts,
 perl,
 python,
 zip,
Standards-Version: 4.1.5
Homepage: https://www.enigmail.net/
Vcs-Git: https://salsa.debian.org/debian/enigmail.git -b debian/master
Vcs-Browser: https://salsa.debian.org/debian/enigmail
Rules-Requires-Root: no

Package: enigmail
Architecture: all
Depends:
 gnupg (>= 2) | gnupg2,
 gnupg-agent,
 ${misc:Depends},
 ${shlibs:Depends},
 icedove,
Recommends:
 pinentry-x11,
Provides:
 ${xpi:Provides},
Breaks:
 ${xpi:Breaks},
Description: GPG support for Icedove
 OpenPGP extension for Icedove. Enigmail allows users to access the
 features provided by the popular GnuPG software from within Icedove.
 .
 Enigmail is capable of signing, authenticating, encrypting and decrypting
 email. Additionally, it supports both the inline PGP format, as well as the
 PGP/MIME format as described in RFC 3156.
