## enigmail 2.0.9+ds1

=== debian/changelog ===
enigmail (2:2.0.9+ds1-2) unstable; urgency=medium

  * avoid spoofed HTTP authentication prompts during WKD

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 16 Dec 2018 10:01:03 -0500

enigmail (2:2.0.9+ds1-1) unstable; urgency=medium

  * new upstream release
  * refresh patches (majority adopted upstream already)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 13 Dec 2018 17:27:42 -0500

enigmail (2:2.0.8-5) unstable; urgency=medium

  * avoid auto-update mechanisms during autopkgtest
  * more cleanup fixes for enigmail test suite
  * avoid touching the GnuPG keyring when parsing unknown keys.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 04 Oct 2018 23:48:10 -0500

enigmail (2:2.0.8-4) unstable; urgency=medium

  * disable telemetry during autopkgtest
  * add times.json to the autopkgtest default profile.
  * Drop enigmail plugin from autopkgtest jsunit/sqlite test
  * create simple profile during sqlite autopkgtest

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 02 Oct 2018 11:12:57 -0500

enigmail (2:2.0.8-3) unstable; urgency=medium

  * Avoid stderr on sqlite test during autopkgtest.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 01 Oct 2018 18:02:24 -0500

enigmail (2:2.0.8-2) unstable; urgency=medium

  * refresh patches
  * fix minimal key generation (pushed upstream, not yet released)
  * drop "Fix test in streams-test.js" (TB 52 → 60 changes result?)
  * Test autocrypt-style key minimization (pushed upstream, not yet
    released)
  * drop "correct keyserverUris" change (maybe also TB 52 → 60)
  * import minor bugfixes from upstream
  * prepare subprocesses to handle multiple file descriptors
  * complete transition from OpenPGP.js to GnuPG (Closes: #908510)
  * Standards-Version: bump to 4.2.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 30 Sep 2018 17:55:02 -0500
