## enigmail 2.0.12+ds1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # file, You can obtain one at https://mozilla.org/MPL/2.0/.
 
 XPI_MODULE	= enigmail
-XPI_MODULE_VERS = 2.0.8
 
 DEPTH		= .
 
@@ -44,7 +43,7 @@
 	make -C package/tests
 	make -C ui/tests
 
-test: check unit
+test: eslint check unit
 
 clean:
 	rm -f build/$(XPIFILE)
