=== debian/changelog ===
enigmail (2:2.0.12+ds1-1) unstable; urgency=medium

  * new upstream release
  * refresh patches, dropping those already upstream
  * Standards-Version: bump to 4.4.0 (no changes needed)
  * move to debhelper 12

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 12 Jul 2019 07:53:20 -0400

enigmail (2:2.0.11+ds1-2) unstable; urgency=medium

  * minimize legacy-display protected headers for encrypted mails

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 30 May 2019 15:40:57 -0400

enigmail (2:2.0.11+ds1-1) unstable; urgency=medium

  * new upstream release
  * refresh patches
  * use the older import-show with --dry-run instead of show-only

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 23 May 2019 17:06:35 -0400

enigmail (2:2.0.10+ds1-1) unstable; urgency=medium

  * new upstream release
  * refresh patches, dropping those already upstream
  * cherry-pick .da locale bugfix from upstream
  * standards-version: bump to 4.3.0 (no changes needed)
  * note correct permissive licensing for appstream metadata

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 15 Apr 2019 22:56:15 -0400
