## enigmail 2.1.2

=== Makefile ===
--- 
+++ 
@@ -39,14 +39,14 @@
 	static_analysis/eslint ui
 
 unit:
-	make -C ipc/tests
 	make -C package/tests
 	make -C ui/tests
+	make -C ipc/tests
 
 test: eslint check unit
 
 clean:
-	rm -f build/$(XPIFILE)
+	rm -f build/$(XPIFILE) .eslintcache
 	for dir in $(DIRS); do \
 		if [ "$${dir}x" != "checkx" ]; then \
 		$(MAKE) -C $$dir clean; fi; \
