=== stdlib/Makefile ===
--- 
+++ 
@@ -11,14 +11,18 @@
            compose.jsm \
            misc.jsm \
            msgHdrUtils.jsm \
-           openpgp-lib.js \
-           openpgp.worker.min.js
+           openpgp-lib.jsm \
+           openpgp.worker.js \
+           web-streams.jsm
 
 all: deploy
 
-deploy: $(MODFILES)
-	$(DEPTH)/util/install -m 644 $(DIST)/modules/stdlib $(MODFILES)
+createlib: 
+	cat openpgp-lib-head.js openpgp-lib.js openpgp-lib-tail.js > openpgp-lib.jsm
+
+deploy: createlib $(MODFILES)
+	$(DEPTH)/util/install -m 644 $(DIST)/chrome/content/modules/stdlib $(MODFILES)
 
 
 clean:
-	$(DEPTH)/util/install -u $(DIST)/modules/stdlib $(MODFILES)
+	$(DEPTH)/util/install -u $(DIST)/chrome/content/modules/stdlib $(MODFILES)
