=== ui/content/Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 include $(DEPTH)/config/autoconf.mk
 
+AM_FILES = am-enigprefs.xul
+
 UIFILES = \
 	autocryptInitiateBackup.xul \
 	autocryptInitiateBackup.js \
@@ -13,15 +15,15 @@
 	autocryptSetupPasswd.js \
 	columnOverlay.xul \
 	columnOverlay.js \
+	commonWorkflows.js \
 	enigmailCommon.js \
 	enigmailAbCardViewOverlay.xul \
 	enigmailAbContactsPanel.xul \
 	enigmailAbOverlay.js \
 	aboutEnigmail.html \
+	aboutEnigmail.js \
 	enigmailAddUidDlg.js \
 	enigmailAddUidDlg.xul \
-	enigmailAdvancedIdentityDlg.js \
-	enigmailAdvancedIdentityDlg.xul \
 	enigmailMsgBox.js \
 	enigmailMsgBox.xul \
 	enigmailAttachmentsDialog.xul \
@@ -33,7 +35,6 @@
 	enigmailConsole.xul \
 	enigmailConsole.js \
 	enigmailConsole.htm \
-	enigmailCustToolOverlay.js \
 	enigmailCustToolOverlay.xul \
 	enigmailDispPhoto.js \
 	enigmailDispPhoto.xul \
@@ -104,12 +105,8 @@
 	enigmailFilterEditorOverlay.js \
 	enigmailFilterListOverlay.xul \
 	enigmailFilterListOverlay.js \
-	enigmailMsgPrintOverlay.xul \
-	enigmailMsgPrintOverlay.js \
 	enigmailPrivacyOverlay.js \
 	enigmailPrivacyOverlay.xul \
-	enigmailSetupWizard.js \
-	enigmailSetupWizard.xul \
 	enigmailWrapSelection.xul \
 	enigmailWrapSelection.js \
 	enigmailViewFile.js \
@@ -118,15 +115,22 @@
 	enigRetrieveProgress.js \
 	exportSettingsWizard.js \
 	exportSettingsWizard.xul \
+	importSettings.js \
+	importSettings.xul \
 	upgradeInfo.html \
 	pepHandshake.xul \
 	pepHandshake.js \
 	pepPrepHandshake.xul \
 	pepPrepHandshake.js \
 	pepTrustWords.xul \
-	pepTrustWords.js
+	pepTrustWords.js \
+	updateGnuPG.html \
+	updateGnuPG.js \
+	setupWizard2.js \
+	setupWizard2.xul
 	
 all: deploy
 
-deploy: $(UIFILES)
-	$(DEPTH)/util/install -m 644 $(DIST)/chrome/content $(UIFILES)
+deploy: $(UIFILES) $(AM_FILES)
+	$(DEPTH)/util/install -m 644 $(DIST)/chrome/content/ui $(UIFILES)
+	$(DEPTH)/util/install -m 644 $(DIST)/chrome/content $(AM_FILES)
