=== ui/skin/Makefile ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	common/enigmail-html.css \
 	images/enigmail-about.svg \
 	images/enigmail-logo.png \
+	images/ok-sign.svg \
 	tb-windows/images/enigEncInactive.png \
 	tb-windows/images/enigEncNotOk.png \
 	tb-windows/images/enigEncOk.png \
@@ -83,6 +84,7 @@
 	common/enigmail-html.css \
 	images/enigmail-about.svg \
 	images/enigmail-logo.png \
+	images/ok-sign.svg \
 	tb-windows/images/enigEncInactive.png \
 	tb-windows/images/enigEncNotOk.png \
 	tb-windows/images/enigEncOk.png \
@@ -149,6 +151,7 @@
 	common/enigmail-html.css \
 	images/enigmail-about.svg \
 	images/enigmail-logo.png \
+	images/ok-sign.svg \
 	tb-mac/images/enigEncInactive.png \
 	tb-mac/images/enigEncNotOk.png \
 	tb-mac/images/enigEncOk.png \
@@ -214,18 +217,19 @@
 	common/enigmail-html.css \
 	images/enigmail-about.svg \
 	images/enigmail-logo.png \
+	images/ok-sign.svg \
 	tb-linux/images/enigEncInactive.png \
 	tb-linux/images/enigEncNotOk.png \
-	tb-linux/images/enigEncOk.png \
+	tb-windows/images/enigEncOk.png \
 	tb-linux/images/enigSignInactive.png \
 	tb-linux/images/enigSignNotOk.png \
-	tb-linux/images/enigSignOk.png \
+	tb-windows/images/enigSignOk.png \
 	tb-linux/images/enigSignUnkown.png \
 	images/importSuccess.png \
 	images/twisty-open.png \
 	images/twisty-clsd.png \
 	images/spinning-wheel.png \
-	tb-linux/images/col-encrypted-signed.png \
+	tb-windows/images/col-encrypted-signed.png \
 	tb-windows/images/enigSignActiveNone.png \
 	tb-windows/images/enigSignActivePlus.png \
 	tb-windows/images/enigSignActiveMinus.png \
@@ -279,6 +283,7 @@
 	common/enigmail-html.css \
 	images/enigmail-about.svg \
 	images/enigmail-logo.png \
+	images/ok-sign.svg \
 	classic-seamonkey/images/enigEncInactive.png \
 	classic-seamonkey/images/enigEncNotOk.png \
 	classic-seamonkey/images/enigEncOk.png \
@@ -346,7 +351,3 @@
 	images/pEpEncryptInactive.svg \
 	images/pEpLogo.svg \
 	images/headerProtected-24.svg \
-	images/headerUnprotected-24.svg \
-	images/headerProtected-30.svg \
-	images/headerUnprotected-30.svg
-
