=== debian/changelog ===
enigmail (2:2.1.2-0ubuntu1~18.04.2) bionic; urgency=medium

  * new upstream release
  * do not repack the upstream tarball to strip OpenPGP.js
    - d/copyright
  * remove patches as a consequence:
    - d/patches/0003-avoid-OpenPGP.js-when-building.patch
    - d/patches/0004-copy-enums.armor-from-OpenPGP.js.patch
    - d/patches/0005-avoid-OpenPGP.js-during-key-file-import.patch
    - d/patches/0006-drop-use-of-OpenPGP.js-for-generating-minimal-keys.patch
    - d/patches/0008-enable-the-use-of-extra-file-descriptors-and-test-th.patch
    - d/patches/0009-add-test-to-do-symmetric-encryption-decryption-with-.patch
    - d/patches/0010-use-GnuPG-instead-of-openpgp.js-for-symmetric-encryp.patch
  * refresh patches:
    - d/patches/0001-avoid-eslint-during-buildtest.patch
    - d/patches/0002-Avoid-auto-download-of-pEpEngine-Closes-891882.patch
    - d/patches/0007-add-more-logging-to-autocrypt-test.patch
    - d/patches/0011-tests-wrap-individual-tests-in-key-test-with-withTes.patch
  * new patches:
    - d/patches/0012-fix-stdlib-Makefile.patch
    - d/patches/0013-strip-comment-from-manifest.patch
  * use dh_webext to install the extension
    - d/control
    - d/rules
    - d/run-tests
    - d/install-webext
  * update autopgktests to jsunit API changes
    - d/tests/tbird-sqlite{,.js}
    - d/tests/unit-tests
  * downgrade build dependency on debhelper to 11, because 12 is not in bionic
    - d/control
  * downgrade runtime dependency on gnupg to 2.0.14, which is what enigmail
    really defines as the minimum supported version (MINIMUM_GPG_VERSION)
    - d/control

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Thu, 31 Oct 2019 14:57:22 +0100
