=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Willi Mann <willi@debian.org>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper (>= 11~),
  mozilla-devscripts,
  perl,
  python,
@@ -21,20 +21,13 @@
 Package: enigmail
 Architecture: all
 Depends:
- gnupg (>= 2.2.8-2~),
+ gnupg (>= 2.0.14),
  gnupg-agent,
+ thunderbird,
  ${misc:Depends},
  ${shlibs:Depends},
- ${xpi:Depends},
 Recommends:
  pinentry-x11,
- ${xpi:Recommends},
-Provides:
- ${xpi:Provides},
-Enhances:
- ${xpi:Enhances},
-Breaks:
- ${xpi:Breaks},
 Description: GPG support for Thunderbird and Debian Icedove
  OpenPGP extension for Thunderbird. Enigmail allows users to access the
  features provided by the popular GnuPG software from within Thunderbird.
