=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,11 @@
 
 XPI_MODULE_VERS = $(DEB_VERSION)
 %:
-	dh $@ --with xul-ext
+	dh $@ --with webext
 
-override_dh_install:
-	install-xpi -penigmail build/*.xpi
+override_dh_webext:
+	dh_webext -p enigmail build/dist enigmail
+	cd debian/enigmail/usr/share/webext/enigmail; mv dist/* ./; rmdir dist
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-tb-path=/usr/bin/thunderbird --with-tb-args='--profile $(shell pwd)/test-profile'
